
$FreeBSD: ports/www/galeon/files/patch-galeon-config-tool.in,v 1.1 2001/09/27 15:13:40 sobomax Exp $

--- galeon-config-tool.in.orig	Sat Sep 15 14:58:19 2001
+++ galeon-config-tool.in	Thu Sep 27 18:10:38 2001
@@ -4,7 +4,7 @@
 
 clean () {
 
-    if ps hu -C galeon-bin | grep $USER &>/dev/null 2>&1; then
+    if ps | awk '{print $5}' | grep -q galeon-bin; then
     echo "Sorry, this script won't work while galeon is running"
 
     else
